
QGIS Application - Bug report #8534

Unable to uninstall the Qgis

2013-08-30 11:02 PM - Thaha Ibrahimkutty

Status: Closed

Priority: Normal

Assignee:

Category: Build/Install

Affected QGIS version:1.8.0 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: wontfix

Crashes QGIS or corrupts data:No Copied to github as #: 17285

Description

Dear Team,

My PC Qgis is not installed properly,so i was trying to uninstall the program but i am getting the following meassage and uninstallation is

stuck and not processing further

The error message is "Preremove.bat is not recognized

as an itnernal or external command.operator program or batch file"

History

#1 - 2013-08-31 12:58 PM - Giovanni Manghi

- Tracker changed from Feature request to Bug report

- Affected QGIS version set to 1.8.0

- Status changed from Open to Feedback

- Category set to Build/Install

- Crashes QGIS or corrupts data set to No

Plase give more details. Did you used the "standalone" installer? why you say that "qgis is not installed correctly"?

#2 - 2013-09-02 01:54 AM - Thaha Ibrahimkutty

Dear Team,

Thanks for the update.

I am not noticed any error message during installation and I wrote that due to uninstallation issue.

I think its a standlone installaer and its file name is given below

QGIS-OSGeo4W-1.8.0-2-Setup

Rds

Thaha

#3 - 2014-06-22 02:48 AM - Giovanni Manghi

- Status changed from Feedback to Closed

- Resolution set to wontfix

I'm not aware of any particular issue when uninstalling one of the latest qgis releases, reopen if necessary.
Files

Error_Meassage.PNG 12.7 KB 2013-08-30 Thaha Ibrahimkutty
